Application: gvSIG desktop - gvSIG bugs #5688
No se pueden hacer consultas entre tablas
10/28/2021 10:29 AM - Oscar Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Oscar Martinez

Category:

Target version: 2.6.0-3240

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto: PGSSV 1
Has patch: Hito: Fase 02
Add-on name: Unknown

Description

En versiones anteriores si que estaban los enlaces entre tablas. Ahora no se pueden realizar consultas entre las tablas
ACCIDENTES, VEHICULOS, CONDUCTORES, PASAJEROS Y PEATONES

Los favoritos que tengo guardados si funcionan cruzando tablas, pero no se pueden a ver consultas nuevas cruzando tablas. No
aparecen los desplegables de los campos de otras tablas (PEATONES y VEHICULOS). Ni siquiera aparecen los enlaces a las tablas

de CONDUCTORES y PASAJEROS en la seleccién de atributos.

History

#1 - 10/29/2021 07:33 PM - Oscar Martinez

El problema esta en que en el fichero de configuracién no estan establecidas las relaciones de los campos como agregados.
#2 - 11/10/2021 08:44 PM - Oscar Martinez

- Target version set to 2.6.0-3240

- Status changed from New to Fixed

#3 - 12/13/2022 01:05 PM - Alvaro Anguix

- Status changed from Fixed to Closed
